I am unable to make a library of my react-native component

I am unable to make a library of my react-native component. I am getting some error regarding module not having declaration file. How do i make a declaration file for lib-jitsi-meet react-native component.